e107help.org Q&A
0 like 0 dislike

I have been using 1.0 version and just now updated to 2.1.9.

I made a complete clean installation with empty database.

No problems during installation.

When I try to edit news items, I will just get empty content. I can create new items, but I can't edit them.

I have tested with PHP 7.1 & 7.3 - no difference. However, it seems that occasionally it works. Some news items seems to work better, some not at all.

In PHP Info there is a message at top

Warning

allow_url_fopen: If you have Curl enabled, you should consider disabling this feature.

expose_php: Disabling this will hide your PHP version from browsers.

 

 

 

e107 version 2.1.9
in Core by (9 points)
edited by

1 Answer

0 like 0 dislike
Check your console for javascript error. Do you use any old plugin?
by (1.6k points) 3 4 5
Which console should I check?
Welcome to e107 Q&A, where you can ask questions and receive answers from other members of the e107 community.
825 questions
1,225 answers
2,125 comments
807 users